html {
	margin : 0;
	padding : 0;
	height : 100%;
}

body {
	width : 1071px;
	height : 100%;
	margin : 0 auto;
	padding : 0;
	text-align : center;
	font: 12px Arial, Helvetica, sans-serif;
	color : #403632;
	position : relative;
	background : #262a2c;
}

a {
	color : #403632;
}
table.buttons tr td {
    vertical-align: top;
}

a:hover {
	text-decoration : none;
}

img {
	border : 0;
}

.clear_b {
	clear : both;
}

#barre_h {
	width : 1071px;
	height : 38px;
	margin : 0;
	padding : 0;
	background : url(../images/barre_h.png) repeat-x;
}

#barre_h .part1 {
	height : 19px;
	margin : 0;
	padding : 0;
	text-align : right;
	letter-spacing : 2.5px;
	color : #ffffff;
}

#barre_h .part2 {
	margin : 0;
	padding : 0 5px 0 0;
	text-align : right;
}

#header {
	width : 1071px;
	height : 90px;
	margin : 12px 0 14px 0;
	padding : 0;
	position : relative;
}

#header .site_titre {
	position : absolute;
	top : 6px;
	left : 7px;
}

#header .pub_header {
	position : absolute;
	top : 0px;
	right : 7px;
}

#ensemble {
	width : 1071px;
	min-height : 100px;
	margin : 0;
	padding : 62px 0 5px 0;
	background : #ebe9e9;
	position : relative;
}

#ensemble .menu_hor {
	width : 1128px;
	min-height : 59px;
	margin : 0;
	padding : 0;
	background : url(../images/menu_hor.png) no-repeat;
	position : absolute;
	top : -3px;
	left : -28px;
}

#ensemble .menu_hor .niv_1 {
	margin : 0;
	padding : 10px 0 0 50px;
	text-align : left;
}

#ensemble .menu_hor .niv_1 .li {
	margin : 0;
	padding : 0 30px 18px 5px;
	list-style: none;
	display : inline;
	font-size : 18px;
	position : relative;
}

#ensemble .menu_hor .niv_1 .li .a {
	color : #ffffff;
	text-transform : uppercase;
	text-decoration : none;
	text-shadow : 1px 1px #78cce5;
}

#ensemble .menu_hor .niv_1 .li .a span {
	font-size : 24px;
	/*font-weight : bold;*/
}

#ensemble .menu_hor .niv_2 {
	width : 159px;
	margin : 0;
	padding : 0;
	text-align : left;
	background : url(../images/sous_m_c.png) repeat-y;
	position : absolute;
	top : 36px;
	left : 0;
	display : none;
}

#ensemble .menu_hor .niv_2 li {
	width : 139px;
	margin : 5px 8px 0 8px;
	padding : 0 2px 0 2px;
	list-style: none;
	border-top : 1px dashed #ffffff;
}

#ensemble .menu_hor .niv_2 li a {
	margin : 0;
	padding : 0;
	color : #ffffff;
	font-size : 12px;
	text-decoration : none;
}

#ensemble .menu_hor .niv_2 li a img {
	margin : 0 10px 0 0;
	padding : 0;
}

#ensemble .menu_hor .niv_2 li a:hover img {
	margin : 0 7px 0 3px;
}

#ensemble .menu_hor .niv_2 .fond {
	position : absolute;
	bottom : -12px;
	left : 0;
}

#ensemble .menu_hor .niv_1 .li:hover .niv_2 {
	display : block;
}

#ensemble .menu_hor .rech {
	position : absolute;
	top : 13px;
	right : 115px;
}

#ensemble .menu_hor .recherche {
	width : 144px;
	height : 26px;
	margin : 0;
	padding : 0 30px 0 10px;
	border : 0;
	background : url(../images/input1.png);
	position : absolute;
	top : 0;
	right : 0;
}

#ensemble .menu_hor .recherche_bt {
	width : 27px;
	height : 26px;
	margin : 0;
	padding : 0;
	border : 0;
	background : url(../images/recherche.png);
	position : absolute;
	top : 0;
	right : 0;
}

#ensemble .menu_hor .rs {
	margin : 0;
	padding : 0;
	position : absolute;
	top : 15px;
	right : 40px;
}

#ensemble .menu_hor .rs img {
	margin-left : 3px;
}

#gauche {
	width : 712px;
	padding : 0 0 0 10px;
	float : left;
}

#gauche .slide1 {
	width : 712px;
	height : 316px;
	margin : 0 0 15px 0;
	padding : 0;
	position : relative;
}

#gauche .slide1 .onglet {
	position : absolute;
	top : -8px;
	right : -10px;
}

#gauche .slide1 .autres {
	width : 150px;
	height : 305px;
	margin : 0;
	padding : 3px 0 0 0;
	background : url(../images/fond1.png);
	position : absolute;
	top : 0;
	left : 0;
}

#gauche .slide1 .description {
	width : 500px;
	height : 76px;
	margin : 0;
	padding : 0;
	text-align : left;
	background : url(../images/fond1.png);
	position : absolute;
	bottom : 20px;
	right : 0;
}

#gauche .slide1 .description .titre1 {
	margin : 0 0 -2px 0;
	padding : 2px 0 0 10px;
	font-size : 24px;
	text-transform : uppercase;
	color : #2f2826;
}

#gauche .slide1 .description .desc1 {
	margin : 0;
	padding : 0 0 0 10px;
	color : #2f2826;
}

#gauche .slide1 .autres img {
	margin : 5px 0 0 0;
	padding : 0;
}

#gauche .slide1 .bande {
	width : 712px;
	height : 8px;
	background : #00aada;
	position : absolute;
	left : 0;
	bottom : 0;
}

#gauche .bloc1 
{
	width : 690px;
	min-height : 100px;
	margin : 0 0 15px 0;
	padding : 0 10px;
	border : 1px solid #bdbbbb;
	background : #ffffff;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
}

#gauche .redim1 {
	width : 227px;
	float : left;
	padding: 0;
}

#gauche .bloc1 .image1 {
 float: left;
 padding-right: 10px;
}

#gauche .margin1 {
	margin-right : 12px;
}

#gauche .bloc1 .titre {
	width : 710px;
	height : 37px;
	margin : 0;
	padding : 0;
	background : url(../images/bloc_titre.png) repeat-x 0 -1px;
	position : relative;
	 margin-left: -10px;
}

#gauche .bloc1 .titre3 {
	width : 710px;
	height : 37px;
	margin : 0;
	padding : 0;
	background : url(../images/bloc_titre2.png) repeat-x 0 -1px;
	position : relative;
}

#gauche .bloc1 .titre2 
{
	width : 227px;
	position : relative;
	margin : 0;
}

#gauche .bloc1 .titre h1, #gauche .bloc1 .titre3 h1 {
	margin : 0;
	padding : 5px 0 0 10px;
	font-size : 18px;
	text-transform : uppercase;
	text-shadow : 1px 1px #017982;
	font-weight : normal;
	color : #ffffff;
	text-align : left;
}

#gauche .bloc1 .titre3 h1 {
	text-shadow : 1px 1px #e08613;
}

#gauche .bloc1 .titre .onglet, #gauche .bloc1 .titre3 .onglet {
	position : absolute;
	top : -8px;
	right : -10px;
}

#gauche .bloc1 .titre .onglet {
	position : absolute;
	top : -8px;
	right : -10px;
}

#gauche .bloc1 .news {
	width : 690px;
	margin : 0 auto;
	padding : 2px 0 7px 0;
	position : relative;
}

#gauche .bloc1 .news .date {
	width : 40px;
	height : 40px;
	margin : 4px 5px 0 0;
	color : #ffffff;
	text-shadow : 1px 1px #222222;
	font-size : 14px;
	background : #403632;
	float : left;
	text-align: center;
}

#gauche .bloc1 .news .date span {
	font-size : 18px;
}

#gauche .bloc1 .news .titre1 {
	margin : 0;
	padding : 5px 0 0 0;
	font-size : 18px;
	text-align : left;
	text-transform : uppercase;
}

#gauche .bloc1 .news .titre2 {
	margin : 0;
	text-align : left;
	width : 350px;
}

#gauche .bloc1 .news .actions {
	width : 300px;
	margin : 0;
	text-align : left;
	float : right;
}

#gauche .bloc1 .news .actions img {
	margin : 5px 5px -3px 0;
}

#gauche .bloc1 .news .actions span {
	color : #017fad;
	font-weight : bold;
}

#gauche .bloc1 .news .texte {
	text-align : left;
}

#gauche .bloc1 .pages {
	padding : 0 10px 5px 0;
	float : right;
}

#gauche .bloc1 .pages span {
	float : left;
}

#gauche .bloc1 .pages .btn_g {
	width : 72px;
	height : 20px;
	text-decoration : none;
	margin : 0 2px 0 2px;
	padding : 4px 0 0 0;
	font-weight : bold;
	background : url(../images/bouton2.png) no-repeat;
	display : block;
	float : left;
}

#gauche .bloc1 .pages .btn_p1 {
	width : 24px;
	height : 20px;
	margin : 0 2px 0 2px;
	padding : 4px 0 0 0;
	text-decoration : none;
	font-weight : bold;
	background : url(../images/bouton3.png) no-repeat;
	display : block;
	float : left;
}

#gauche .bloc1 .pages .btn_p2 {
	width : 28px;
	height : 22px;
	margin : -2px 1px 0 1px;
	padding : 6px 0 0 0;
	text-decoration : none;
	color : #ffffff;
	font-weight : bold;
	background : url(../images/bouton1.png) no-repeat;
	display : block;
	float : left;
}

#gauche .bloc1 .top1 {
	width : 690px;
	margin : 0 auto;
	padding : 2px 0 7px 0;
	position : relative;
}

#gauche .bloc1 .top1 .apercu1 {
	margin : 4px 5px 0 0;
	float : left;
}

#gauche .bloc1 .top1 .titre1 {
	margin : 0 0 -2px 0;
	padding : 0;
	font-size : 18px;
	color : #000000;
	text-align : left;
}

#gauche .bloc1 .top1 .titre1 img {
	margin : -2px 0 -4px 0;
}

#gauche .bloc1 .top1 .desc1 {
	width : 580px;
	margin : 0;
	padding : 0;
	font-size : 12px;
	text-align : left;
}

#gauche .bloc1 .marg_b {
	margin-bottom : 5px;
	border-bottom : 2px solid #e5e4e4;
}

#gauche .bloc1 .marg_b2 {
	margin-bottom : 5px;
	border-bottom : 2px dashed #e5e4e4;
}

#gauche .bloc1 .plus {
	position : absolute;
	right : 0;
	bottom : 8px;
}

#gauche .bloc1 .btn {
	width : 207px;
	height : 28px;
	margin : 0 auto;
	margin-left : 5px;
	margin-top : 8px;
	margin-bottom : 8px;
	text-decoration : none;
	text-align : left;
	font-weight : bold;
	color : #60534e;
	background : url(../images/bouton4.png) no-repeat;
	display : block;
}

#gauche .bloc1 .btn:hover {
	color : #ffffff;
	background : url(../images/bouton5.png) no-repeat;
}

#gauche .bloc1 .sep {
	display : block;
	margin : 0 10px 0 15px;
	border-bottom : 1px solid #e5e4e4;
}

#gauche .bloc1 .btn img {
	margin : 2px 10px -5px 5px;
}

#droite {
	width : 318px;
	padding : 0 14px 0 0;
	float : right;
}

#droite .bloc1 {
	width : 316px;
	min-height : 100px;
	margin : 0 0 15px 0;
	padding : 5px 0 5px 0;
	border : 1px solid #bdbbbb;
	background : #ffffff;
}

#droite .bloc1 .titre {
	width : 316px;
	height : 37px;
	margin : -5px 0 0 0;
	padding : 0;
	background : url(../images/bloc_titre.png) repeat-x 0 -1px;
	position : relative;
}

#droite .bloc1 .titre2 {
	width : 316px;
	height : 37px;
	margin : -5px 0 0 0;
	padding : 0;
	background : url(../images/bloc_titre2.png) repeat-x 0 -1px;
	position : relative;
}

#droite .bloc1 .titre h1, #droite .bloc1 .titre2 h1 {
	margin : 0;
	padding : 5px 0 0 10px;
	font-size : 18px;
	text-transform : uppercase;
	text-shadow : 1px 1px #017982;
	font-weight : normal;
	color : #ffffff;
	text-align : left;
}

#droite .bloc1 .titre2 h1 {
	text-shadow : 1px 1px #e08613;
}

#droite .bloc1 .titre .onglet, #droite .bloc1 .titre2 .onglet {
	position : absolute;
	top : -8px;
	right : -10px;
}

#droite .bloc1 .top1 {
	width : 300px;
	margin : 0 auto;
	padding : 2px 0 7px 0;
}

#droite .bloc1 .top1 .apercu1 {
	margin : 4px 5px 0 0;
	float : left;
}

#droite .bloc1 .top1 .titre1 {
	margin : 0;
	padding : 0;
	font-size : 18px;
	color : #e08613;
	text-align : left;
}

#droite .bloc1 .top1 .desc1 {
	margin : 0;
	padding : 0;
	font-size : 12px;
	text-align : left;
}

#droite .bloc1 .marg_b {
	margin-bottom : 5px;
	border-bottom : 1px solid #e5e4e4;
}

#footer {
	width : 1071px;
	min-height : 50px;
	margin : 0;
	padding : 0;
	background : #00c4f6;
}

#footer h4 {
	margin : 0;
	padding : 0;
	font-size : 18px;
	color : #4c403c;
	font-weight : normal;
	text-align : left;
	text-transform : uppercase;
}

#footer .gauche{
	width : 400px;
	margin : 10px 0 5px 0;
	padding : 0 20px 0 20px;
	border-right : 1px dashed #4c403c;
	font-weight : bold;
	text-align : left;
	float : left;
}

#footer .gauche .p1 {
	color : #ffffff;
}

#footer .milieu{
	width : 250px;
	margin : 0;
	padding : 10px 20px 0 20px;
	font-weight : bold;
	text-align : left;
	float : left;
}

#footer .milieu .left{
	width : 125px;
	margin : 0;
	padding : 10px 0 0 0;
	color : #ffffff;
	font-weight : normal;
	float : left;
}

#footer .milieu .right{
	width : 125px;
	margin : 0;
	padding : 10px 0 0 0;
	color : #ffffff;
	font-weight : normal;
	float : left;
}

#footer .droite{
	width : 290px;
	margin : 10px 0 5px 0;
	padding : 0 20px 0 20px;
	border-left : 1px dashed #4c403c;
	font-weight : bold;
	text-align : left;
	float : left;
}

#footer .droite .left{
	width : 140px;
	margin : 0;
	padding : 10px 0 0 0;
	color : #ffffff;
	font-weight : normal;
	float : left;
}

#footer .droite .right{
	width : 140px;
	margin : 0;
	padding : 10px 0 0 0;
	color : #ffffff;
	font-weight : normal;
	float : left;
}

